@ECHO off
cd
echo Deusf at work..
deusf -as trrorspr.wad >deusf.log
deusf -merge ap.wad >deusf.log
Dehacked at work..
dehacked -reload -load terror
@ren doomhack.exe chaos.exe
@echo chaos -file terorist.wad trrorspr.wad >chaos1.bat
echo Type CHAOS1 to play
echo Have fun!
